
.mytown_articlelist , .mytown_articlelist > *, .mytown_articlelist div > *{
    margin:0;
    padding:0;
    vertical-align: bottom;
}

div.mytown_articlelist{
    margin:0 20px 0 20px;
}

.mytown_articlelist .createdOnDiv{
    padding-bottom :10px;
}

.mytown_articlelist div.Normal{
    BACKGROUND: #EEE;/*light grey background*/
    margin:0;
    padding:20px 25.5px 10px 26px;
    max-height :1490px;
    min-height :25px;
    overflow-y:auto ;
    -ms-overflow-style :scrollbar ;
}

.mytown_articlelist h3 a, .mytown_articlelist h3 a:visited  {
	    text-decoration: none;    
}

.mytown_articlelist h3 a:hover{
    text-decoration: underline ;
}


.mytown_articlelist  div.myLine2{
    border-bottom:1px solid  #AAA;
    margin: 10px 0 9px 0!important;
    height:0px;
    }


